@charset "UTF-8";

/* 文字列を半角20文字,全角10文字に丸める */
.string-max-20 {
  display: inline-block;
  vertical-align: middle;
  width: 18ch;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
/* 文字列を半角106文字,全角53文字に丸める(横長概略キャッチ用) */
.string-max-53 {
  display: inline-block;
  vertical-align: middle;
  width: 96ch;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.thumbnail-rad-10 {
 display: block;
 padding: 0px;
 margin-bottom: 20px;
 line-height: 1.428571429;
 background-color: #fff;
 border: 1px solid #ddd;
 border-radius: 10%;
 transition: border 0.2s ease-in-out; }
 .thumbnail-rad-10 > img,
 .thumbnail-rad-10 a > img {
   display: block;
   max-width: 100%;
   height: auto;
   margin-left: auto;
   margin-right: auto; }
.thumbnail-rad-10 .caption {
   padding: 9px;
   color: #333333; }
.img-responsive-rad-10 {
  width: 100%;
  display: block;
  max-width: 100%;
  border-radius: 10%;
  height: auto;
}

@media (max-width: 768px) {
  .string-max-53{
    width: 100%;
    max-height: 60px;
    white-space: normal;
  }  
}

